ordered acekard for first time

Discussion in 'Acekard' started by we1221, Oct 24, 2009.

  1. we1221
    OP

    we1221 Advanced Member

    Newcomer
    57
    0
    Oct 24, 2009
    Canada
    i just ordered a acekard 2i for the first time is there anything i sould to know


    ps:i ordered it from gamebygame do they relly update your acekard our do they just give you folder
     
  2. anaxs

    anaxs got milk, got candy

    Member
    2,208
    1
    Mar 23, 2009
    Canada
    your moms jeans pocket
    well ur going to love your ak
    is it for a dsi lite or dsi?
     
  3. ericling

    ericling GBAtemp Advanced Fan

    Member
    524
    2
    Feb 15, 2009
    Malaysia
    Malaysia
    Just download AKAIO 1.5 and download the latest loader...

    Put the loader inside the "__aio/loaders" file...
    And you are done!
     
  4. we1221
    OP

    we1221 Advanced Member

    Newcomer
    57
    0
    Oct 24, 2009
    Canada
    so i sould get akaio

    i got it for the dsi
     
  5. scrtmstr

    scrtmstr GBAtemp Advanced Fan

    Member
    839
    1
    Aug 20, 2009
    Netherlands
    the Netherregions!
    yes you should get akaio 1.5, original firmware isn't updated anymore. Is your dsi on 1.4 by the way? because then you're going to need a dslite to update it so it can run on the DSi
     
  6. rockstar99

    rockstar99 Hi

    Member
    7,375
    156
    Dec 3, 2008
    Canada
    Toronto
    get akaio 1.5
    get the newest loaders
    and if you paid them they will upadte your card for 1.4
     
  7. we1221
    OP

    we1221 Advanced Member

    Newcomer
    57
    0
    Oct 24, 2009
    Canada
    my dsi is 1.4 but gamebygame should update the card to work on 1.4